ol.code-writer{ /* クラス名は任意（以下同）*/
position:relative;
margin-left: 0px;
padding:30px 20px 10px 45px;
border:none;
background:#2F3437;
}
ol.code-writer:after{ /* 左上のラベル部分 */
position: absolute;
font-family: FontAwesome,'Quicksand','Avenir','Arial',sans-serif;
content: '\121 code'; /* f121はアイコンの番号 */
position: absolute;
top: 0px;
left: 0px;
padding: 5px 10px;
background: #969998;
line-height: 1;
font-size: 0.9em;
color: #fff;
}
ol.code-writer li{ /* 行番号とコードの間のライン */
padding-left:15px;
border-left:1.5px solid #000000;
color: #fff;
}